@media only screen and (min-width:0px) and (max-width : 479px){
  .hamburger-menu {
    opacity: 1;
    visibility: visible;
  }
  .tgMenu {
    display: none !important;
  }
  .mainHead {
    flex-direction: row-reverse;
    height: 60px !important;
  }
  .topmenu{display:none;}
  header .logo {
    top: 10px !important;
    right: unset !important;
    left: 50%;
    transform: translateX(-50%);
  }
  header .logo img {
    height: 38px !important;
  }
  .slogan{display:none;}
  header .list-items{margin-top: -11px;}
  header .list-items li:nth-child(3){display: none;}
  .login span{display: none;}
  header .searchArea{width: 100%;}
  header .searchbox{width: 100%;}
  header .list-items .login{width: 45px;}
  .productList > ul {
    --column: 2;
  }
  .slider {
    padding-top: 118px !important;
  }
  footer .about-fter .sliEnamad .swiper-slide {
    height: 110px;
  }
  .product-page .title-proPage {
    font-size: 16px;
  }
  .product-page .list-products .infoPro .title-product * {
    font-size: 12px;
  }
  .product-page .box .custom-select {
    width: 100%;
  }
  .product-page .box .custom-select .select-selected {
    width: 100%;
  }
  .faqCategory > li > a span {
    font-size: 11px;
  }
  .faqPage .panel * {
    font-size: 11px;
    line-height: 20px;
  }
  .contact-page .part1 {
    margin-bottom: 30px;
  }
  .contact-page .part2 .title * {
    font-size: 17px;
    line-height: 40px;
  }
  .contact-page {
    padding-top: 40px;
  }
  .contact-page .part1 .left-col .title * {
    font-size: 18px;
  }
  .contact-page .part1 .left-col .titr {
    font-size: 13px;
  }
  .contact-page .part2 .titr {
    font-size: 12px;
    color: #8c949f;
    line-height: 25px;
    text-align: right;
  }
  .blog-page .part3 .listLastArti li {
    height: 230px;
  }
  .detailBlog-page .right-col h1, .detailBlog-page .right-col h2, .detailBlog-page .right-col h3, .detailBlog-page .right-col h4, .detailBlog-page .right-col h5, .detailBlog-page .right-col h6 {
    font-size: 15px;;
  }
  .detailBlog-page .right-col p {
    font-size: 11px;
    line-height: 25px;
  }
  .detailBlog-page .right-col .listCate {
    display: flex;
    gap: 6px;
    margin: 20px 0;
  }
  .detailBlog-page .right-col .listCate * {
    font-size: 10px;
  }
  .detPro-page .product-properties .tab .container {
    gap: 0px;
  }
  .detPro-page .product-properties .tab .tablinks {
    font-size: 12px;
    line-height: 30px;
    border-radius: 30px;
    padding: 0 10px;
  }
  .tabcontent, .tabcontent p {
    font-size: 12px !important;
    line-height: 25px !important;
  }
  footer .about-fter .part1 p {
    font-size: 12px;
    line-height: 26px;
  }
}
@media only screen and (min-width:480px) and (max-width : 719px){
  .hamburger-menu {
    opacity: 1;
    visibility: visible;
  }
  .tgMenu {
    display: none !important;
  }
  .mainHead {
    flex-direction: row-reverse;
    height: 60px !important;
  }
 
  header .logo {
    top: 10px !important;
    right: unset !important;
    left: 50%;
    transform: translateX(-50%);
  }
  header .logo img {
    height: 38px !important;
  }
  .slogan{display:none;}
  header .list-items{margin-top: -11px;}
  header .list-items li:nth-child(3){display: none;}
  .login span{display: none;}
  header .searchArea{width: 100%;}
  header .searchbox{width: 100%;}
  header .list-items .login{width: 45px;}
  .productList > ul {
    --column: 2;
  }
  .slider {
    padding-top: 120px !important;
  }
  .productList > ul {
    --column: 2;
  }
  .product-page .title-proPage {
    font-size: 16px;
  }
  .product-page .list-products .infoPro .title-product * {
    font-size: 12px;
  }
  .faqCategory > li > a span {
    font-size: 11px;
  }
  .blog-page .part3 .listLastArti li {
    height: 280px;
  }
  .detailBlog-page .right-col p {
    font-size: 11px;
    line-height: 25px;
  }
  .detailBlog-page .right-col .listCate {
    gap: 6px;
    margin: 20px 0;
  }
  .detailBlog-page .right-col .listCate * {
    font-size: 10px;
  }
  .detPro-page .product-properties .tab .container {
    gap: 0px;
  }
}
@media only screen and (min-width:720px) and (max-width : 1000px){
  .hamburger-menu {
    opacity: 1;
    visibility: visible;
  }
  .tgMenu {
    display: none !important;
  }
  .mainHead {
    flex-direction: row-reverse;
    height: 60px !important;
  }
  .topmenu {
    display: none !important;
  } 
  .headerHolder {
    height: 120px;
  }
  header .logo {
    top: 10px !important;
    right: unset !important;
    left: 50%;
    transform: translateX(-50%);
  }
  header .logo img {
    height: 38px !important;
  }
  .slogan{display:none;}
  header .list-items{margin-top: -11px;}
  header .list-items li:nth-child(3){display: none;}
  .login span{display: none;}
  header .searchArea{width: 100%;}
  header .searchbox{width: 100%;}
  header .list-items .login{width: 45px;}
  .productList > ul {
    --column: 2;
  }

  .productList > ul {
    --column:3;
  }
  .product-page .list-products {
    --column:2;
  }
  .brands-page .list-products{--column: 4}
  .blog-page .sliderBlog .title-blog {
    font-size: 16px;
    line-height: 30px;
  }
}
@media only screen and (min-width:1001px) and (max-width : 1249px){
  .tgMenu.open i::before{content: '\ec8d';}
  .topBanner{display: none;}
  .tgMenu{display: none;}
  .tgMenu i::before{line-height: 66px !important;font-size: 32px !important;}
  header .list-items{margin-top: -5px;}
  header .list-items li:nth-child(3){display: none;}
  .login span{display: none;}
  header .list-items .login{width: 45px;}
  header .logo {
    width: auto;
    height: auto;
    right: unset;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
  }
  header .logo img{width: auto;height: 60px;}
  .mainHead{padding: 15px 0 !important;}
  .topmenu > li{margin-bottom:0px;border-bottom:1px solid rgba(0, 0, 0, 0.10);width:auto;line-height:46px;}
  .openMenu{transform:translateX(0px);-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);}
  .aiBox{position: relative;}
  .shop-category-contain .shop-menu > ul{width: 305px;}
  .shop-category-contain .shop-mega-menu{display: none !important;}
  header .searchbox,header .searchArea{width: 100%;}
  .submenu{width: 305px;}
  header .mega_menu{width: 305px;min-width: 305px;max-width: 305px;}
  header .searchArea{width: 40%;}
  header .searchbox{width: 100%;}
  .headerHolder{height: 134px;}
  .product-page .list-products .infoPro {
    height: 140px;
  }
  .product-page .list-products {
    --column: 3;
    --gap-column: 10px;
    --gap-row: 10px;
  }
  .brands-page .list-products {
    --column: 5;
    --gap-column: 10px;
    --gap-row: 10px;
  }
  .blog-page .sliderBlog .title-blog {
    font-size: 20px;
  }
}
@media only screen and (min-width:1250px) and (max-width : 1366px){
  .brands-page .list-products {
    --column: 6;
  }
}
@media only screen and (min-width:0px) and (max-width : 767px){
  .topmenu{display: none !important;}
  .topmenu.openMenu{display: block !important;}
  .tgMenu.open i::before{content: '\ec8d';}
  /*LvlTwo buying stages*/
  .twoColForm > .inputForm {
    width: 100%;
  }
  .inputForm {
    margin: 0 0 10px 0;
    line-height: 40px;
  }
  .swal2-title {
    font-size: 15px !important;
  }
  .basket_empty .basket_empty_title {
    font-size: 19px !important;
  }
  .continue {
    padding: 5px 8px;
    font-size: 11px;
  }
  .show-cart {
    padding: 5px 3px;
    margin-right: 10px;
    font-size: 12px;
  }
    body{overflow-x: hidden;}
    .headerHolder{height: auto;}
    header{height: auto;}
    .topBanner{display: none;}
    .headerHolder{position: fixed;top:0;left: 0;right: 0;z-index: 1000;;}
    .services-sec{display: none;}
    .bannerSection .fourCol, .bannerSection .threeCol, .bannerSection .twoCol{flex-direction: column;gap:15px;margin-bottom: 15px;}
    .bottomBanners .twoCol{flex-direction: column;gap:15px;margin-bottom: 15px;}
    .blog-sec .list-blog{grid-template-columns: repeat(1, 1fr);}
    .blog-sec .list-blog li{height: auto;}
    .blog-sec .top .viewMore{display: none;}
    .contact-fter{display: none !important;}
    .vp-bottom-sheet {
        display: flex;
    }
    footer {
        padding-bottom: 50px;
    }
    .breadcrumb a {
        font-size: 10px;
      }
      .breadcrumb * {
        font-size: 10px;
      }
      .detailBlog-page .breadcrumb a, .detailBlog-page .breadcrumb span {
        font-size: 10px;
    }
    .breadcrumb a {
        font-size: 10px;
      }
      .blog-page .part3 .listLastArti .imgBlog .lable {
        position: absolute;
        top: 73px;
        left: 115px;
        width: 44px;
        height: unset;
        text-align: center;
        line-height: 20px;
        background: #0d0e12;
        color: #fff;
        font-size: 10px;
        border-radius: 20px;
    }
    .blog-page .part3 .listLastArti .info-blog .title-news {
        font-size: 12px;
        color: #0d0e12;
        line-height: 20px;
        font-weight: 600;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        height: unset;
    }
    .blog-page .part3 .listLastArti .info-blog .btnBlog {
        font-size: 10px;
        color: #8c949f;
        font-weight: bold;
        border-bottom: 2px solid #8c949f;
        line-height: 25px;
        width: fit-content;
    }
    
    .detailBlog-page .right-col .title {
        font-size: 15px;
        line-height: 22px;
    }
    .detailBlog-page .right-col{width: 100%;}
    .menu-footer{flex: 1;}
    footer .sign{height: auto;padding: 10px 0;}
    footer .mnu-fter .right{width: auto;margin-bottom: 30px;gap: 10px;width: 100%;}
    footer .sign .container{text-align: center;}
    footer .sign .container *{font-size: 10px;text-align: center;margin: 0 auto;}
    footer .sign .kaspid *{font-size: 10px;}
    footer .sign .kaspid{margin:10px auto 0}
    footer .mnu-fter .title{font-size: 13px;}
    footer .menu-footer a{font-size: 11px;}
    footer .about-fter{gap: 30px;padding-bottom: 0;}
    footer .about-fter .title-fter{margin-top: 10px;font-size: 14px;}
    .top-inside .title{font-size: 28px;}
    .top-inside .titr{font-size: 14px;}
    .insideContainer{padding-top: 125px;}
    .top-inside{height: 280px;}
    .top-inside .container::before{height: 30px;top:0;}
    .about-page .box-about{display: block;}

    .about-page .img-about > img{position: static !important;}
    .about-page .box-about .info{width: auto !important;}
    .about-page .vision-part .list-vision{display: block;}
    .about-page .img-about::before{display: none !important;}
    .adver-sec{display: none;}
    .about-page .vision-part .list-vision li{width: auto;height: auto;}
    .about-page .vision-part .list-vision li:nth-child(3){top:0}

    .about-page .vision-part .wrapper .imgV{width: 100%;overflow: hidden;}
    .contact-page .part1{display: block;}
    .contact-page .part1 .left-col{width: auto;}
    .contact-page .part1 #map{width: 100%;}
    .part1 .right-items{overflow: hidden;}
    .formControl{margin-bottom: 10px;}
    .contact-page .part3 .form{display: block;}
    .formControl.captcha figure{width: 50%;background: #fff;border-radius: 0 20px 20px 0;overflow: hidden;}
    .contact-page .part3 .form .btn{width: 100%;}

    .inside2 .form .txt{width: 84.5%;}
    .blog-page .sliderBlog{top: 15px;}
    .inside2 .form{width: 300px;}
    .blog-page .sliderBlog .img-blog img{width: 100%; height: auto;}
    .blog-page .sliderBlog .swiper-slide{display: block;height: auto;}
    .blog-page .sliderBlog .info-blog {
        width: 100%;
        gap: 10px;
        padding: 20px 10px;
      }
      .blog-page .sliderBlog .title-blog {
        font-size: 16px;
        color: #0d0e12;
        line-height: 16px;
        font-weight: bold;
      }
      .blog-page .sliTopPost .title-blog {
        font-size: 13px;
        line-height: 20px;
      }
      .blog-page .part3 {
        padding-top: 0;
      }
      .blog-page .part3 .top .title-top * {
        font-size: 20px;
        line-height: 30px;
      }
      .blog-page .part3 .listLastArti {
        --column: 2;
        --gap-column: 10px;
        --gap-row: 20px;
      }
    .faqPage .wrapper{display: block;}
    .faqPage .faq{width: 100%;}
    .faqPage .accordion{text-align: right;font-size: 11px;}
    .faqCategory{gap:12px;}
    .faqCategory li{width:calc(50.33% - 8px);}
    .faqCategory > li > a{padding: 10px;}
    .faqCategory > li > a figure img{width: 45px;height: 45px;}
    .faqPage .title-faq{font-size: 20px;}
    .magniPage .part1{display: block;}
    .magniPage .part1 .content{width: 100%;}
    .faqPage .panel * {
      font-size: 11px;
      line-height: 20px;
    }
    .magniPage .part2 .listanalys{display: block;}
    .magniPage .part2 .listanalys > *{width: 100%;}
    .magniPage .newstAnalys .imgback{display: none;}
    .slider .Main-next,.slider .Main-prev{display: none !important;}
    .product-page{padding-top: 140px;}
    .detPro-page{padding-top: 65px;}
    .product-page .container{display: block;}
    .product-page .right-col{width: 100%;margin-bottom: 20px;}
    .product-page .left-col{width: 100%;}
    .product-page .list-products{--column: 2}
    .brands-page .list-products{--column: 3}
    .product-page .list-products li{padding: 10px;}
    .product-page .box .form-srch .txt{width: auto;}
    .product-page .list-products .infoPro{height: auto;}
    .detPro-page .product-detail-info{display: block;}
    .detPro-page .product-info{width: 100%;margin-bottom: 10px;}
    .detPro-page .product-detail-info .left-col{width: 100%;}
    .product-slider .swiper-button-next{top:93% !important;right:0}
    .product-slider .swiper-button-prev{left: 0;top:93% !important;}
    .detPro-page .product-properties .tabcontent{padding: 12px;}
    .tabcontent img{max-width: 100%;height: auto;}
    .detPro-page .product-properties .tabcontent .top-sec{display: block;}
    .detPro-page .product-properties .row{width: 100%;}
    .detPro-page .product-properties .tabcontent .top-sec .send-comment{width: 100%;}
    .slider{padding-top: 125px;}
    .basket_empty .basket_empty_title{font-size: 24px;}
    footer .mnu-fter .list-social{gap: 12px;}
    .detPro-page .breadcrumb a, .detPro-page .breadcrumb span{font-size: 11px;}
    .slider .slideItem img{min-height: 200px;object-fit: cover;}

    .offers-sec .sliOffers .infoPro .all-price .price {
        font-size: 12px;
      }
      .offers-sec .sliOffers .infoPro .title-product {
        font-size: 11px;
      }
      .detailBlog-page .icon-prev {
        left: 0;
        top: 42%;
      }
      .detailBlog-page .icon-next {
        right: 0;
        top: 42%;
      }
      .detailBlog-page .box-contact-us::before {
        width: 95px;
        height: 150px;
        right: 10px;
        top: -45px;
      }
      .detailBlog-page .box-contact-us .tel {
        width: 170px;
        font-size: 12px;
        padding: 0 9px;
      }
      .detailBlog-page .box-contact-us {
        width: 100%;
        height: auto;
        padding: 43px 10px;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        gap: 20px;
      }
      .detailBlog-page .box-contact-us .info-contact {
        width: 100%;
        color: #f8fbff;
        font-size: 16px;
        font-weight: 600;
        margin-top: 10px;
        text-align: center;
      }
      .detailBlog-page .box-contact-us .tel {
        width: 170px;
        font-size: 15px;
        padding: 0 9px;
        justify-content: center;
      }
      .bx-phone-call::before {
        content: "\ebb3";
        font-size: 20px;
        margin-right: 10px;
      }
      .offers-sec {
        margin: 10px 0 0;
      }
      .offers-sec .top .title * {
        font-size: 17px;
      }
    
      .offers-sec .sliOffers .infoPro .title-product * {
        font-size: 12px;
      }
    }
@media only screen and (min-width : 768px) and (max-width : 1023px){
  /* .topmenu{display: none !important;}
  .topmenu.openMenu{display: block !important;} */
  .tgMenu.open i::before{content: '\ec8d';}
    .bannerSection .fourCol, .bannerSection .threeCol, .bannerSection .twoCol{flex-direction: row;}
    .bottomBanners .twoCol{flex-direction: row;}
    footer .about-fter .part1{width: 100%;}
    .vp-bottom-sheet {
        display: flex;
    }
    footer {
        padding-bottom: 50px;
    }
    .detailBlog-page .icon-prev {
        left: 0;
        top: 42%;
      }
      .detailBlog-page .icon-next {
        right: 0;
        top: 42%;
      }
      .detailBlog-page .box-contact-us::before {
        width: 95px;
        height: 150px;
        right: 10px;
        top: -45px;
      }
      .detailBlog-page .box-contact-us .tel {
        width: 170px;
        font-size: 12px;
        padding: 0 9px;
      }
      .detailBlog-page .box-contact-us {
        width: 100%;
        height: auto;
        padding: 43px 10px;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        gap: 20px;
      }
      .detailBlog-page .box-contact-us .info-contact {
        width: 100%;
        color: #f8fbff;
        font-size: 16px;
        font-weight: 600;
        margin-top: 10px;
        text-align: center;
      }
      .detailBlog-page .box-contact-us .tel {
        width: 170px;
        font-size: 15px;
        padding: 0 9px;
        justify-content: center;
      }
      .bx-phone-call::before {
        content: "\ebb3";
        font-size: 20px;
        margin-right: 10px;
      }
      .services-sec .listSer .info {
        font-size: 10px;
      }
      .services-sec .listSer .title * {
        font-size: 10px;
      }
      .offers-sec .sliOffers .infoPro .title-product * {
        font-size: 12px;
      }
      .productList > ul {
        --column: 3;
      }
      .offers-sec .sliOffers .infoPro .title-product * {
        font-size: 12px;
      }
}


@media only screen and (min-width : 1024px) and (max-width : 1280px){
    footer .about-fter .part1{width: calc(50% - 40px);}
    footer .about-fter .part2{width: calc(50% - 40px);}
    footer .mnu-fter .right{width: 60%;}
    footer .mnu-fter .left{width: 40%;}
    .blog-sec .list-blog li{height: auto;}

    .product-page .list-products{--column:3}
    .brands-page .list-products {
      --column: 6;
    }

}


@media only screen and (max-width : 1200px){
 

    /* .topmenu{width:305px;display:block;background:#f5f5f5;position:fixed;top:66px;right:0;bottom:0;overflow-y: auto;margin-top:0;height:auto;transition:0.3s ease-out;transform:translateX(305px);-webkit-transform:translateX(305px);-moz-transform:translateX(0);-ms-transform:translateX(305px);z-index:1000;}
    .topmenu > li a i{display:none;}
    .topmenu > li > a{display:block;color:#383d47;padding-right:30px;text-shadow:none;}  */
 
}
@media only screen and (min-width : 1201px){
    .tgMenu{display: none;}
    .product-page .main{width: 100%;}



}

@media only screen and (min-width : 1201px)  and (max-width : 1300px){
    header .searchbox{width: 270px;}
    header .mega_menu{max-width: 1200px;min-width: 1150px;}



}
@media only screen and (min-width : 1301px)  and (max-width : 1440px){
    header .searchbox{width: 320px;}
    header .mega_menu{max-width: 1260px;min-width: 1250px;}
    .product-page .list-products{--column: 3}


}